Skip to content

Delete Snapshot

DELETE
/api/v1/block_storage/{block_id}/snapshot/{snapshot_id}
curl --request DELETE \
--url 'https://api.e2enetworks.com/myaccount/api/v1/block_storage/{block_id}/snapshot/{snapshot_id}?project_id=<PROJECT_ID>&location=<LOCATION>&apikey=<API_KEY>' \
--header 'Authorization: Bearer <API_TOKEN>'
snapshot_id
required
string

Snapshot ID

block_id
required
string

Block ID

project_id
required
integer
location
required
string
Allowed values: Delhi Chennai

Deployment region for the resource. Accepted values: Delhi, Chennai.

Mumbai region has been discontinued. Delhi and Chennai are the only supported regions.

Successful response